using UnityEngine;
using System.Collections;
using Gamelogic.Grids2;

public class MouseTracker : MonoBehaviour {

	void Update () 
    {
        GridPoint2 p = GameMap.GetGridPointUnderMouse();
        if (GameMap.Contains(p))
            transform.position = GameMap.Cell[p].transform.position;
	}

}
